G:\My Drive\
D:\BdPosVFP\
0
60
               ใส่ Flash Drive เช่น G: 



Line 1 : Cloud+\
Line 2 : Programn+\
Line 3 : Shutdown 0=No 1=Shutdown 2=Restart 
Line 4 : เวลา วินาที For Shutdown 
Line 5 : Flash Drive +:
ทำงาน 5 บรรทัดแรก เท่านั้น
MyDBFOthertBackup.txt   ชื่อโพลเดอร์ สำรองไฟล์ DBF อื่นๆ
MyEXEOthertBackup.txt   ชื่อโพลเดอร์ สำรองไฟล์ EXE อื่นๆ
MyDoc4Customer.txt   ชื่อโพลเดอร์ สำรองไฟล์ชุด Office ของลูกค้า
RunDosMode.txt	 คำสั่ง DOS หลังจากทำงานเสร็จ
